﻿
/*Background*/
.whiteBackgroundWithTopShadow {
    background-image: url(../images/template/shadowBg.png);
    background-repeat: repeat-x;
    background-color: #FFF;
    width: 100%;
    padding-top:60px !important;
}

.paperTissueBackground {
    background-image: url(../images/template/paperBg.jpg);
    background-repeat: repeat;
    /*width: 100%;*/
    border-top: 1px solid rgb(238, 238, 238);
    border-bottom: 1px solid rgb(238, 238, 238);
}

/*Columns*/

.oneColumnsWrapper {
    width: 90% !important;
    padding: 40px 5% !important;
    max-width: 1000px;
    margin: auto !important;
}



.twoColumnsWrapper {
    width: 90% !important;
    padding: 40px 5% !important;
    max-width: 1000px;
    margin: auto !important;
}

    .twoColumnsWrapper .leftColumn {
        width: 100%;
        margin-bottom: 30px;
    }

        .twoColumnsWrapper .leftColumn img {
            width: 100%;
        }

    .twoColumnsWrapper .rightColumn {
        width: 100%;
        margin-bottom: 30px;
    }

        .twoColumnsWrapper .rightColumn img {
            width: 100%;
        }



/*Image Control*/
.ImageControl {
    width: 100%;
}

    .ImageControl img {
        width: 100%;
    }

/*Content Control*/
.titleSubtitleDescrption {
    padding: 40px 5% !important;
    width: 90% !important;
    max-width: 1000px;
    margin: auto !important;
}


    .titleSubtitleDescrption .leftColumn {
        display: none;
        padding-top: 15px;
        padding-bottom: 30px;
        padding-left: 5%;
    }

        .titleSubtitleDescrption .leftColumn .title_outer {
            background-image: url(../images/template/flower.png);
            background-repeat: no-repeat;
            background-position: left top;
            background-size: 25%;
            padding-left: 15%;
            font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            color: #48370E;
            font-size: 42px;
            line-height: 1.1em;
            padding-top: 35px;
            height: 140px;
        }

    .titleSubtitleDescrption .rightColumn {
    }

        .titleSubtitleDescrption .rightColumn .templateHTitle_outer {
            color: #A8C145;
            font-size: 30px;
            font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            margin-bottom: 15px;
            line-height: 1.05em;
        }

        .titleSubtitleDescrption .rightColumn .templateContent_outer {
            line-height: 1.5em;
            font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            margin-bottom: 40px;
            font-size: 15px;
        }

.calloutPanel {
    width: 90% !important;
    padding: 40px 5% !important;
    max-width: 1000px;
    margin: auto !important;
}

    .calloutPanel .callout_outer {
        background-image: url(../images/template/flower.png);
        background-repeat: no-repeat;
        background-position: left top;
        padding-left: 15%;
        font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        color: #48370E;
        font-size: 30px;
        line-height: 1.1em;
        padding-top: 35px;
        min-height: 140px;
    }
/*1 title with paragraph*/
.titleAndParagraph {
    width: 95% !important;
    padding-top:0px !important;
    max-width: 1000px;
    margin: auto !important;
}

    .titleAndParagraph .title_outer {
        font-size: 30px;
        font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin-bottom: 15px;
        line-height: 1.05em;
    }

    .titleAndParagraph.orange .title_outer {
        color: #F9A11D;
    }

    .titleAndParagraph.green .title_outer {
        color: #A8C145;
    }

    .titleAndParagraph.blue .title_outer {
        color: #04BDCD;
    }

    .titleAndParagraph .paragraph_outer {
        line-height: 1.5em;
        font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin-bottom: 40px;
        font-size: 15px;
    }

        .titleAndParagraph .paragraph_outer a {
            text-decoration: none;
            font-weight: bold;
        }

    .titleAndParagraph.orange a {
        color: #F9A11D;
    }

    .titleAndParagraph.green a {
        color: #A8C145;
    }

    .titleAndParagraph.blue a {
        color: #04BDCD;
    }

    .titleAndParagraph .paragraph_outer a:hover {
        text-decoration: underline;
    }

.twoColumnsWrapper .titleAndParagraph {
    width: 100% !important;
    padding: 40px 0% !important;
}

/*A title with 2 columns*/
.headerWithTwoColumn {
    width: 90% !important;
    padding: 40px 5% !important;
    max-width: 1000px;
    margin: auto !important;
}

    .headerWithTwoColumn .templateHeader_outer {
        font-size: 30px;
        font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin-bottom: 15px;
        line-height: 1.05em;
    }

    .headerWithTwoColumn.orange .templateHeader_outer {
        color: #F9A11D;
    }

    .headerWithTwoColumn.green .templateHeader_outer {
        color: #A8C145;
    }

    .headerWithTwoColumn.blue .templateHeader_outer {
        color: #04BDCD;
    }

    .headerWithTwoColumn .templateColumn_outer {
        line-height: 1.5em;
        font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin-bottom: 40px;
        font-size: 15px;
    }

        .headerWithTwoColumn .templateColumn_outer a {
            text-decoration: none;
            font-weight: bold;
        }

    .headerWithTwoColumn.orange a {
        color: #F9A11D;
    }

    .headerWithTwoColumn.green a {
        color: #A8C145;
    }

    .headerWithTwoColumn.blue a {
        color: #04BDCD;
    }

    .headerWithTwoColumn .templateColumn_outer a:hover {
        text-decoration: underline;
    }

    .headerWithTwoColumn .leftColumn {
        width: 100%;
        margin-bottom: 30px;
    }

    .headerWithTwoColumn .rightColumn {
        width: 100%;
        margin-bottom: 30px;
    }

    .headerWithTwoColumn .leftColumn img {
        width: 100%;
    }

    .headerWithTwoColumn .rightColumn img {
        width: 100%;
    }



@media only screen and (min-width : 0px) {
}

@media only screen and (min-width : 480px) {
}

@media only screen and (min-width : 768px) {

    .titleSubtitleDescrption .leftColumn {
        display: block;
    }

    .titleSubtitleDescrption .rightColumn .templateHTitle_outer {
        font-size: 33px;
    }

    .titleSubtitleDescrption .rightColumn .templateContent_outer {
        font-size: 18px;
    }

    .titleAndParagraph .title_outer {
        font-size: 33px;
    }

    .headerWithTwoColumn .templateHeader_outer {
        font-size: 33px;
    }
}

@media only screen and (min-width : 1024px) {

    .titleSubtitleDescrption .leftColumn {
        float: left;
        width: 48%;
        padding-left: 0px;
    }

        .titleSubtitleDescrption .leftColumn .title_outer {
            font-size: 25px;
            background-size: auto;
            padding-top: 65px;
            padding-left: 80px;
        }

    .titleSubtitleDescrption .rightColumn {
        float: right;
        width: 48%;
        margin-top: 25px;
    }

        .titleSubtitleDescrption .rightColumn .templateHTitle_outer {
            font-size: 25px;
        }

        .titleSubtitleDescrption .rightColumn .templateContent_outer {
            font-size: 15px;
        }

    .twoColumnsWrapper .leftColumn {
        float: left;
        width: 48%;
    }

    .twoColumnsWrapper .rightColumn {
        float: right;
        width: 48%;
    }

    .headerWithTwoColumn .leftColumn {
        width: 48%;
        float: left;
    }

    .headerWithTwoColumn .rightColumn {
        width: 48%;
        float: right;
    }

   .calloutPanel .callout_outer {
        font-size: 38px;
line-height: 1.2;
    }

       .twoColumnsWrapper.fourtySixty .leftColumn {
           float:right;
           width: 59%;
    }

           .twoColumnsWrapper.fourtySixty .rightColumn {
               float:right;
               width: 39%;
               margin-right: 2%;
    }
}

@media only screen and (min-width : 1280px) {

    .titleSubtitleDescrption {
        width: 100%;
        padding: 40px 0;
    }

        .titleSubtitleDescrption .controlWrapper {
            max-width: 1000px;
            margin: auto;
        }

        .titleSubtitleDescrption .leftColumn {
            margin-top: 20px;
        }

            .titleSubtitleDescrption .leftColumn .title_outer {
                font-size: 33px;
                padding-top: 55px;
            }

        .titleSubtitleDescrption .rightColumn {
        }

            .titleSubtitleDescrption .rightColumn .templateHTitle_outer {
                font-size: 30px;
            }

            .titleSubtitleDescrption .rightColumn .templateContent_outer {
                font-size: 18px;
            }

    .calloutPanel .callout_outer  {
        font-size: 35px;
    }
}

@media only screen and (min-width : 1524px) {
}

@media only screen and (min-width : 1824px) {
}
